[
    {
        "hidden": "0",
        "displayName": {
            "english": "Lifeguard",
            "german": "Lebensretter",
            "schinese": "\u6551\u751f\u5458",
            "japanese": "\u30e9\u30a4\u30d5\u30ac\u30fc\u30c9",
            "brazilian": "Salva-vidas",
            "token": "NEW_ACHIEVEMENT_5_0_NAME"
        },
        "description": {
            "english": "Revive a teammate 25 times",
            "german": "Belebe 25 Mal einen Teamkollegen wieder",
            "schinese": "\u590d\u6d3b\u961f\u53cb25\u6b21",
            "japanese": "\u30c1\u30fc\u30e0\u30e1\u30a4\u30c8\u309225\u56de\u5fa9\u6d3b\u3055\u305b\u308b",
            "brazilian": "Ressuscite um colega 25 vezes",
            "token": "NEW_ACHIEVEMENT_5_0_DESC"
        },
        "icon": "62e673e5379b63374d0b4b1e0a2d172d9aa9c632.jpg",
        "icon_gray": "adc67e5c98e720b350853e1348309d2218732ee1.jpg",
        "name": "LIFEGUARD",
        "progress": {
            "min_val": "0",
            "max_val": "25",
            "value": {
                "operation": "statvalue",
                "operand1": "lifeguard"
            }
        }
    },
    {
        "hidden": "0",
        "displayName": {
            "english": "Monster Hunter",
            "german": "Monsterj\u00e4ger",
            "schinese": "\u602a\u7269\u730e\u4eba",
            "japanese": "\u30e2\u30f3\u30b9\u30bf\u30fc\u30cf\u30f3\u30bf\u30fc",
            "brazilian": "Ca\u00e7ador de Monstros",
            "token": "NEW_ACHIEVEMENT_5_1_NAME"
        },
        "description": {
            "english": "Kill 10000 monsters",
            "german": "T\u00f6te 10.000 Monster",
            "schinese": "\u51fb\u674010,000\u4e2a\u602a\u7269",
            "japanese": "\u30e2\u30f3\u30b9\u30bf\u30fc\u309210,000\u4f53\u5012\u3059",
            "brazilian": "Mate 10000 monstros",
            "token": "NEW_ACHIEVEMENT_5_1_DESC"
        },
        "icon_gray": "e492a7c1f5fb82cc3f2a22597d9234c5dd5e56a0.jpg",
        "icon": "cf1e8b159bb1b8e74515ae430e718f267b4a5b75.jpg",
        "name": "MONSTER_HUNTER",
        "progress": {
            "min_val": "0",
            "max_val": "10000",
            "value": {
                "operation": "statvalue",
                "operand1": "monster_hunter"
            }
        }
    },
    {
        "hidden": "0",
        "displayName": {
            "english": "Field Doctor",
            "german": "Feldarzt",
            "schinese": "\u6218\u5730\u533b\u751f",
            "japanese": "\u30d5\u30a3\u30fc\u30eb\u30c9\u30c9\u30af\u30bf\u30fc",
            "brazilian": "M\u00e9dico de Campo",
            "token": "NEW_ACHIEVEMENT_5_2_NAME"
        },
        "description": {
            "english": "Heal 5000 life",
            "german": "Heile 5.000 Lebenspunkte",
            "schinese": "\u6062\u590d5,000\u70b9\u751f\u547d\u503c",
            "japanese": "5,000\u30dd\u30a4\u30f3\u30c8\u306e\u4f53\u529b\u3092\u56de\u5fa9\u3059\u308b",
            "brazilian": "Cure 5000 de vida",
            "token": "NEW_ACHIEVEMENT_5_2_DESC"
        },
        "icon": "2d4fe8fcac9d730f9810622266b08a9f77209f11.jpg",
        "icon_gray": "5bb6f30528d6931e772d353276003483ec634d46.jpg",
        "name": "FIELD_DOCTOR",
        "progress": {
            "min_val": "0",
            "max_val": "5000",
            "value": {
                "operation": "statvalue",
                "operand1": "field_doctor"
            }
        }
    },
    {
        "hidden": "0",
        "displayName": {
            "english": "Survivor",
            "german": "\u00dcberlebender",
            "schinese": "\u5e78\u5b58\u8005",
            "japanese": "\u30b5\u30d0\u30a4\u30d0\u30fc",
            "brazilian": "Sobrevivente",
            "token": "NEW_ACHIEVEMENT_5_3_NAME"
        },
        "description": {
            "english": "Survive until wave 25 on Endless mode",
            "german": "\u00dcberlebe bis Welle 25 im Endlosmodus",
            "schinese": "\u5728\u65e0\u5c3d\u6a21\u5f0f\u4e2d\u5b58\u6d3b\u5230\u7b2c25\u6ce2",
            "japanese": "\u30a8\u30f3\u30c9\u30ec\u30b9\u30e2\u30fc\u30c9\u3067\u30a6\u30a7\u30fc\u30d625\u307e\u3067\u751f\u304d\u5ef6\u3073\u308b",
            "brazilian": "Sobreviva at\u00e9 a onda 25 no modo infinito",
            "token": "NEW_ACHIEVEMENT_5_3_DESC"
        },
        "icon_gray": "14bad7417331488b84f0143c7b1189388c2c7412.jpg",
        "icon": "e8934b56cf70fdb13ca3907832fe387a63bdcc61.jpg",
        "name": "SURVIVOR"
    },
    {
        "hidden": "0",
        "displayName": {
            "english": "Summoner",
            "german": "Beschw\u00f6rer",
            "schinese": "\u53ec\u5524\u5e08",
            "japanese": "\u53ec\u559a\u58eb",
            "brazilian": "Invocador",
            "token": "NEW_ACHIEVEMENT_5_4_NAME"
        },
        "description": {
            "english": "Kill 300 monsters with your summons in one match",
            "german": "T\u00f6te 300 Monster mit deinen Beschw\u00f6rungen in einem Spiel",
            "schinese": "\u5728\u4e00\u573a\u6bd4\u8d5b\u4e2d\u7528\u4f60\u7684\u53ec\u5524\u7269\u51fb\u6740300\u4e2a\u602a\u7269",
            "japanese": "1\u56de\u306e\u8a66\u5408\u3067\u53ec\u559a\u7269\u3092\u4f7f\u3063\u3066\u30e2\u30f3\u30b9\u30bf\u30fc\u3092300\u4f53\u5012\u3059",
            "brazilian": "Mate 300 monstros com suas invoca\u00e7\u00f5es em uma partida",
            "token": "NEW_ACHIEVEMENT_5_4_DESC"
        },
        "icon": "acf15a6a9193b05e5a78552debc280f85f9f535b.jpg",
        "icon_gray": "da53084d1a3e873e94f9a260c2fe31012826df44.jpg",
        "name": "SUMMONER"
    },
    {
        "hidden": "0",
        "displayName": {
            "english": "Evolution",
            "german": "Evolution",
            "schinese": "\u8fdb\u5316",
            "japanese": "\u9032\u5316",
            "brazilian": "Evolu\u00e7\u00e3o",
            "token": "NEW_ACHIEVEMENT_5_5_NAME"
        },
        "description": {
            "english": "Reach level 50 with your character in one match",
            "german": "Erreiche Level 50 mit deinem Charakter in einem Spiel",
            "schinese": "\u5728\u4e00\u573a\u6bd4\u8d5b\u4e2d\u8ba9\u4f60\u7684\u89d2\u8272\u8fbe\u523050\u7ea7",
            "japanese": "1\u56de\u306e\u8a66\u5408\u3067\u30ad\u30e3\u30e9\u30af\u30bf\u30fc\u3092\u30ec\u30d9\u30eb50\u306b\u5230\u9054\u3055\u305b\u308b",
            "brazilian": "Alcance o n\u00edvel 50 com seu personagem em uma partida",
            "token": "NEW_ACHIEVEMENT_5_5_DESC"
        },
        "icon_gray": "b8594d391d869be219b11e7190e9656b58b1c4eb.jpg",
        "icon": "aeb48daeb6b343a7874198d1593abfed3e34dd97.jpg",
        "name": "EVOLUTION"
    },
    {
        "hidden": "0",
        "displayName": {
            "english": "Vampire Killer",
            "german": "Vampirj\u00e4ger",
            "schinese": "\u5438\u8840\u9b3c\u730e\u4eba",
            "japanese": "\u30f4\u30a1\u30f3\u30d1\u30a4\u30a2\u30ad\u30e9\u30fc",
            "brazilian": "Matador de Vampiros",
            "token": "NEW_ACHIEVEMENT_5_6_NAME"
        },
        "description": {
            "english": "Kill the Vampire",
            "german": "T\u00f6te den Vampir",
            "schinese": "\u51fb\u6740\u5438\u8840\u9b3c",
            "japanese": "\u30f4\u30a1\u30f3\u30d1\u30a4\u30a2\u3092\u5012\u3059",
            "brazilian": "Mate o Vampiro",
            "token": "NEW_ACHIEVEMENT_5_6_DESC"
        },
        "icon": "a9af0d44760add2136a64326d5a72065b17d34cc.jpg",
        "icon_gray": "8b5a4ff1494e65f1f1e076d3123ce0fa74c6393c.jpg",
        "name": "VAMPIRE_KILLER"
    },
    {
        "hidden": "0",
        "displayName": {
            "english": "Explorers",
            "german": "Entdecker",
            "schinese": " \u63a2\u9669\u8005",
            "japanese": "\u63a2\u691c\u8005",
            "brazilian": "Exploradores",
            "token": "NEW_ACHIEVEMENT_5_7_NAME"
        },
        "description": {
            "english": "Play with at least one friend",
            "german": "Spiele mit mindestens einem Freund",
            "schinese": "\u548c\u81f3\u5c11\u4e00\u4e2a\u597d\u53cb\u4e00\u8d77\u6e38\u620f",
            "japanese": "\u5c11\u306a\u304f\u3068\u30821\u4eba\u306e\u53cb\u9054\u3068\u4e00\u7dd2\u306b\u30d7\u30ec\u30a4\u3059\u308b",
            "brazilian": "Jogue com pelo menos um amigo",
            "token": "NEW_ACHIEVEMENT_5_7_DESC"
        },
        "icon": "6eca4b9e8c59c499133d3e29ce083a53c604454d.jpg",
        "icon_gray": "cab297739d4b67579b30eb277f7264085184b0e7.jpg",
        "name": "EXPLORERS"
    },
    {
        "hidden": "0",
        "displayName": {
            "english": "Throw me to the Wolves",
            "german": "Wirf mich den W\u00f6lfen vor",
            "schinese": "\u6254\u6211\u7ed9\u72fc",
            "japanese": "\u72fc\u306b\u6295\u3052\u3066\u304f\u308c",
            "brazilian": "Me Atire aos Lobos",
            "token": "NEW_ACHIEVEMENT_5_8_NAME"
        },
        "description": {
            "english": "Kill the Werewolf",
            "german": "T\u00f6te den Werwolf",
            "schinese": "\u51fb\u6740\u72fc\u4eba",
            "japanese": "\u72fc\u7537\u3092\u5012\u3059",
            "brazilian": "Mate o Lobisomem",
            "token": "NEW_ACHIEVEMENT_5_8_DESC"
        },
        "icon": "5d2332b3b3f36cb9a5f9e5ff9956927b53678d24.jpg",
        "icon_gray": "796ab4f6afc1654c00078113fed410fbe13ad007.jpg",
        "name": "THROW_ME_TO_THE_WOLVES"
    },
    {
        "hidden": "0",
        "displayName": {
            "english": "Shell Shock",
            "german": "Granatenschock",
            "schinese": "\u9707\u58f3",
            "japanese": "\u30b7\u30a7\u30eb\u30b7\u30e7\u30c3\u30af",
            "brazilian": "Estresse P\u00f3s Casco",
            "token": "NEW_ACHIEVEMENT_5_9_NAME"
        },
        "description": {
            "english": "Kill the Kaiju",
            "german": "T\u00f6te den Kaiju",
            "schinese": "\u51fb\u6740\u602a\u517d",
            "japanese": "\u30ab\u30a4\u30b8\u30e5\u30a6\u3092\u5012\u3059",
            "brazilian": "Mate o Kaiju",
            "token": "NEW_ACHIEVEMENT_5_9_DESC"
        },
        "icon": "2f1dcf02bfa900440ce59d706f11067abab7f084.jpg",
        "icon_gray": "e5f3ec815c6af8d6c71f6d279375ac1fbaf343aa.jpg",
        "name": "SHELL_SHOCK"
    }
]